Subject: comment about text in MPLS-LDP-MIB-07

From: "Thomas D. Nadeau" <[email-masked]>
Date: Wed, 01 Aug 2001 16:48:45 -0400

I am not sure if you guys have caught this,
but there is a typo in "3.7.1.  LDP Notifications".
It appears that the last sentence was chopped off.

    The 'mplsLdpEntityFailedInitSessionTrapEnable' object is used to
    enable or disable the sending of the If enabled, then this trap is
    sent when the 'mplsLdpEntityFailedInitSessionThreshold' is exceeded.
    This notification should indicate to the operator that there may be a
    misconfigured mplsLdpEntityEntry because the session associated with
    this Entity is not being established, and the Entity keeps trying to
    establish the session.  A side effect of this situation is that a row
    in the mplsLdpSessionTable may not be reaching the operational state
    as indicated by the

	--Tom